﻿#aiBanner {
	position:relative;
}
#aiBanner img{
	display:block;
}
#aiHeaderImgFader{
	position:absolute;
}
#aiBannerText{
	position:absolute;
	bottom:100px;
	left:25%;
	z-index:10;
	width:610px;
	height:140px;
	padding:4px;
	padding-left:12px;
	border-left:10px solid #F58A10;
	background: -moz-linear-gradient(left,  rgba(0, 158, 232,1) 0%, rgba(0, 158, 232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0, 158, 232,1)), color-stop(100%,rgba(0, 158, 232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0, 158, 232,1) 0%,rgba(0, 158, 232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0, 158, 232,1) 0%,rgba(0, 158, 232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0, 158, 232,1) 0%,rgba(0, 158, 232,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0, 158, 232,1) 0%,rgba(0, 158, 232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009EE8', endColorstr='#00009EE8',GradientType=1 ); /* IE6-9 */
}
#aiBannerText > div{
	width:65%;
	color:#fff;
	font-weight:normal;
	font-size:2.75em;
	line-height:1em;
	margin:0;
}
#aiBannerText > a,
#aiBannerText > a:visited{
	position:absolute;
	bottom:6px;
	font-size:1.5em;
	font-style:italic;
	text-decoration:none;
	color:#ffffff;
}
#aiTiles{
	margin-top:-110px;
	text-align:center;
}
.aiTile{
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin: 6px;
	background-color:rgb(0, 158, 232);
	width:300px;
	height:298px;
	/*box-shadow: 0px 3px 5px #888888, -3px -3px 10px #ffffff, 3px -3px 10px #ffffff;*/
	border-top:6px solid orange;
	text-align:left;
	overflow:hidden;
}
.aiTile > div{
	width:100%;
	height:298px;
	margin:0;
	padding:0;
	background-position:left top;
	background-repeat:no-repeat;
}
.aiTile > div:hover{
	opacity:0.6;
}
.aiTile a{
	display:inline-block;
	text-decoration:none;
}
.aiTile h1{
	display:block;
	margin:175px 0 0 0;
	line-height:0.8em;
	padding:6px 0 0 6px;
	background-color:rgb(0, 158, 232);
	font-size:1.75em;
	font-weight:bold;
	font-family:"Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
	color:rgb(0, 79, 166);
	opacity:0.85;
}
.aiTile a > div{
	background-color:rgb(0, 79, 166);
	height:100px;
	margin:0;
	padding:0 6px 6px 6px;
	color:white;
	opacity:0.85;
	box-sizing:border-box;
	border-bottom:4px solid orange;
}
.aiTile a > div > h1{
	background-color:inherit;
	color:rgb(0, 158, 232);
	padding:0;
	margin:0 0 6px 0;
}
#aiTileCorp > div{
    background-image:url('/PublishingImages/about_us.png');
}
#aiTileMC > div{
    background-image:url('/PublishingImages/machine_clothing.png');
}
#aiTileAEC > div{
    background-image:url('/PublishingImages/engineered_fabrics.png');
}
#aiSmallTiles{
    text-align:center;
    padding-left:1px;
    margin-top:15px;
}
.aiSmallTile{
    display:inline-block;
    vertical-align:top;
    width:220px;
    height:260px;
    background-color:#F1F5F8;
    /*box-shadow: 0px 3px 5px #888888;*/
    text-align:left;
    margin:0;
    margin-left:6px;
    margin-right:7px;
/*    padding-top:6px; */
    padding-bottom:6px;
    font-size:inherit;

    color:#000;
    border-bottom:8px solid rgb(235,137,26);
    overflow:hidden;
    background-color:rgb(21,85,157);
}
.aiSmallTile > div{
	padding-left:18px;
}
.aiSmallTile h3, .aiSmallTile h3:hover{
    color:white;
	margin-bottom:5px;
    font-size:1.5em;
}
.aiSmallTile a {
	text-decoration:none;
	color:white;
}
.aiSmallTile a:hover {
	color:white;
	text-decoration:underline;
}

.aiSmallTile img:hover{
		opacity:0.6;
}
.aiSmallTileLink, .aiSmallTileLink:visited { 
	color:white;
	text-decoration:none;
	margin-bottom:7px;
	display:block;	
	line-height:14px;
}
#aiQuote{
    display:none;
    max-width:880px;
    height:10px; /*30px*/
    margin:20px;
    padding:10px; /*20px*/
    background-color:rgb(0, 158, 232);
    color:white;
    vertical-align:top;
    overflow:hidden;
    white-space:nowrap;
    line-height:10px;
    text-overflow:ellipsis;
    vertical-align:middle;
}
#aiQuoteMark{
    display:inline-block;
    margin-top:22px;
    margin-right:10px;
    font-size:4em;
    color:rgb(0, 178, 252);
    font-weight:bold;
    font-family: Arial, sans-serif;
    vertical-align:middle;
}
#aiQuote p{
    display:inline;
}
#aiButtons{
    text-align:center;
}
.aiButton{
    display:inline-block;
    width:190px;
    height:100px;
    margin:6px;
    font-size:0.9em;
    color:#888;
}
.aiButton a{
    color:#888 !important;
}
.aiButton h3{
    color:#11547b;
    font-size:1.5em;
    font-weight:bold;
    margin:0;
}
@media(max-width:900px) {
    #aiBannerText{
	display:none;
    }
}
@media(max-width:580px) {
    #aiBanner{
	display:none;
    }
    #aiTiles{
	margin-top:0;
    }
}